first_name: GregoryretGM
last_name: JustinretGM
email: help@registry.godaddy
phone: '87971154294'
preferred_method_of_contact: Email
preferred_time_to_contact: Evening
contacted_before: Email
comments: 'Szia, meg akartam tudni az árát.'
product_inquiring_about: 'Busy Bee'
brand_purchased: 'Pure ‘N Simple'
size: '24 oz'
best_by: 12/10/1989
purchase_date: 10/10/1987
purchase_location: Germany
